curl --request GET \
--url https://api.zenskar.com/business_entities/{entity_id} \
--header 'organisation: <api-key>' \
--header 'x-api-key: <api-key>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"is_default": true,
"address": {
"line1": "<string>",
"line2": "<string>",
"line3": "<string>",
"city": "<string>",
"state": "<string>",
"zipCode": "<string>",
"country": "<string>",
"validation_status": "<string>"
},
"email": "<string>",
"phone_number": "<string>",
"tax_config": {},
"logo_url": "<string>"
}Fetch a business entity by its ID.
curl --request GET \
--url https://api.zenskar.com/business_entities/{entity_id} \
--header 'organisation: <api-key>' \
--header 'x-api-key: <api-key>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"is_default": true,
"address": {
"line1": "<string>",
"line2": "<string>",
"line3": "<string>",
"city": "<string>",
"state": "<string>",
"zipCode": "<string>",
"country": "<string>",
"validation_status": "<string>"
},
"email": "<string>",
"phone_number": "<string>",
"tax_config": {},
"logo_url": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs2.zenskar.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Business Entity Response Schema
Business Entity ID
Business Entity Name
Business Entity default
Business Entity address
Show child attributes
Business Entity email
Business Entity phone number
Business Entity tax config
Business Entity logo URL